BitDefender Antivirus For Linux Multiple File Processing Remote Denial Of Service Vulnerabilities

Bugtraq ID: 32751
Class: Boundary Condition Error
CVE: CVE-2008-6661
Remote: Yes
Local: No
Published: Dec 10 2008 12:00AM
Updated: Dec 24 2014 12:54AM
Credit: Jonathan Brossard from iViZ Techno Solutions Pvt. Ltd.
Vulnerable: Gentoo Linux
BitDefender AntiVirus 7.60825
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus